/* title of software is NOT up to date alert */
"A New Version is Available" = "Es gibt eine neuere Version";

/* message of software is NOT up to date message */
"A new version of %@ is available (version %@). Would you like to download the new version now?" = "Eine neuere Version von  %@ ist verfügbar (Version %@). Möchten Sie die neue Version jetzt herunterladen? (%@)";

/* Title of Info Panel menu item */
"About FontSight™" = "Über FontSight™";

/* cancel button */
"Cancel" = "Abbruch";

/* Title of Format->Font menu item
   Title of Format menu item */
"Font" = "Schrift";

/* panel message */
"FontSight™ Successfully Registered" = "FontSight™ wurde erfolgreich registriert";

/* Title of Format menu item */
"Format" = "Format";

/* title of no network alert */
"No network connection" = "Keine Internet-Verbindung";

/* ok button */
"OK" = "OK";

/* message when successfully registered */
"Thank you from the bottom of our hearts for helping support a small team make world class software. We cannot do it without you!" = "Von ganzem Herzen Danke, dass Sie ein kleines Team dabei unterstützen Weltklasse Software zu entwickeln. Wir sind auf Ihre Unterstützung angewiesen!";

/* Title of Info Panel menu item */
"THIS COPY IS UNREGISTERED" = "Noch UNREGISTRIERT";

/* message when no network connection available */
"Try again later when your computer is connected to the Internet." = "Bitte versuchen Sie es noch einmal, wenn Ihr Computer mit dem Internet verbunden ist.";

/* message of software is up to date alert */
"You have the most recent version of %@." = "Sie haben die aktuellste Version von %@.";

/* title of software is up to date alert */
"Your Software is up-to-date" = "Ihre Software ist up-to-date";

